<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class ShipmentStatusEnum
{
    public const NEW = 10;
    public const IN_WORK = 20;
    public const ASSEMBLED = 100;
    public const CANCELED = 200;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::NEW,
            self::IN_WORK,
            self::ASSEMBLED,
            self::CANCELED,
        ];
    }
}
